/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

body {
background-image: url("../images/bg.jpg");
/* Para dejar la imagen de fondo centrada, vertical y horizontalmente */
background-position: center center;
/* Para que la imagen de fondo no se repita */
background-repeat: no-repeat;
/* La imagen se fija en la ventana de visualización para que la altura de la imagen no supere a la del contenido */
background-attachment: fixed;
/* La imagen de fondo se reescala automáticamente con el cambio del ancho de ventana del navegador */
background-size: cover;
/* Se muestra un color de fondo mientras se está cargando la imagen */
background-color: #2222;
font-family: verdana;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
  font-size: 14px;
  text-shadow: 3px 3px 3px white;

}

img {
  padding: 0;
  margin: 15px 5px 20px 5px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
  text-shadow: 1px 2px 1px black;
}


/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/

/* Contact Section
--------------------------------*/
#contact {
  padding: 10px 0;
}

#contact .contact-info {
  margin-bottom: 20px;
  text-align: center;
}
/*color y tamaño iconos*/
#contact .contact-info i {
  font-size: 48px;
  display: inline-block;
  margin-bottom: 10px;
  color: black;
}

#contact .contact-info p {
  margin-bottom: 0;
  color: #000;
}

#contact .contact-info h3 {
  font-size: 18px;
  margin-bottom: 15px;
  font-weight: bold;
  text-transform: uppercase;
  color: #999;
}

#contact .contact-info a {
  color: #000;
}

#contact .contact-info a:hover {
  color: black;
}

#contact .contact-address,
#contact .contact-phone,
#contact .contact-email {
  margin-bottom: 20px;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  padding: 0 0 10px 0;
  color: black;
  font-size: 12px;
  text-shadow: 3px 3px 3px white;
}

#footer .copyright {
  text-align: center;
  padding-top: 25px;
}

/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/
@media (min-width: 768px) {
  #contact .contact-address,
  #contact .contact-phone,
  #contact .contact-email {
    padding: 20px 0;
  }

  #contact .contact-phone {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
  }
}

